View Single Post
Old 02. Sep 2010, 06:39 PM   #11 (permalink)
26Dolphins
Senior Member
 
Join Date: Nov 2009
Posts: 445
Default

Thanks gusy, didn't want to be the first one to point that out.

@chris.p
I guess you are aware of K-Meleon 1.6.0a4 (still in developement). Only issue is that most of the extensions don't work with it.
And if I may ask, why do you prefer W2K?
__________________
26Dolphins
26Dolphins is offline   Reply With Quote